# DRAFT.

# Why File an RPIE Statement?

The Assessor's Office uses mass appraisal to produce estimated values of commercial real estate assets throughout Cook County. Accurate estimates of property values depend on accurate data. Although the Assessor's Office uses multiple sources of external data and surveys to determine market conditions, external data sources sometimes do not capture the full range of market conditions throughout Cook County, especially in particular neighborhoods. 

In service of better data for better valuations, the Assessor's Office created its Real Property Income & Expense (RPIE) online platform. By completing  an RPIE filing, you help our analysts accurately assess your properties and properties like yours in your area. This helps the Assessor's Office produce an accurate value that doesn't need to be corrected with an appeal.


### Helpful Resources

An [exhaustive list](RPIE/What To Expect) of information you need to file an RPIE.

A set of [Frequently Asked Questions](RPIE/FAQs) about filing an RPIE.

We are committed to protecting you and your business's private information. Read about how we keep and use your data in our [privacy policy](RPIE/Privacy Policy).


### Important things to know about your RPIE filing:

* To create an account, you'll need a PIN and its RPIE code.
* One RPIE filing should be submitted for each "economic unit" (tax return). This can contain multiple properties and PINs, even if they are not located next to each other.
* See a list of information you will need to complete an RPIE filing [here](RPIE/What To Expect).
* You can save your incomplete filing at any point and return to it later. 
* Once submitted, a filing is locked for editing. 
* If you are submitting for an owner-occupied, non-hotel/motel property, you will not be asked to supply income from business activities. 
* Buildings' physical characteristics are required. 
* We want to know all of the parties involved in a filing. For large filings, you may include property management companies, multiple owners, etc. At minimum, all properties owners must be listed, and their legal representation, if they have any.
* You can enter information about spaces line-by-line or, if you prefer, downloading, populating, then uploading excel templates:
    * [Residential Spaces](templates/2021-rpie-residential-spaces-template.xlsx)
    * [Commercial Spaces](templates/2021-rpie-commercial-spaces-template.xlsx)
    * [I&E General & I&E Motel/Hotel Template](templates/rpie-ie-templates.xlsx)
* When you are done with your filing, you may review, print, and save your filing as a PDF. If you submit an appeal, the PDF can be uploaded in our online appeal system. 
